[<text>
<title>volvo group company proposes two-for-five issue</title>
<dateline>    stockholm, march 24 - </dateline>&lt;ab catena&gt;, in which ab volvo
&lt;volv.st&gt; has a 48 pct stake, said it was proposing a
two-for-five stock issue that will raise the company's equity
capital to 420 mln crowns from 300 mln.
    catena reported profits after financial income and costs up
to only 231 mln crowns from 207 mln in 1985, despite an
increase in sales to 8.54 billion crowns from 5.59 billion in
1985.
    the company said that its 1986 performance was best
reflected by earnings after writeoffs, which rose to 310 mln
from 221 mln in 1985.
    catena's increase in sales was mainly due to the takeover
of safveans ab in february 1986, which changed the business
profile of catena. it had principally operated as a volvo
dealer. with the safveans acquisition it is now mainly a
trading and industrial company.
    in december 1986 catena sold its share in the stockbroking
firm jacobson och ponsbach fondkommission ab. this yielded a
profit of 386.7 mln crowns and was reflected in catena's
pre-tax earnings which rose to 724 mln crowns from 204 mln in
1985.
 reuter
</text>]